/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

a#download{
	display: block;
	padding: 10px 16px;
	background-color: #89AC8F;
	color: white;
	text-decoration: none;
	border-radius: 4px;
	float: left;
	border:none;
}

.button {
	display: block;
	padding: 10px 16px !important;
	background-color: #428bca;
	color: #fff !important;
	text-decoration: none;
	border-radius: 4px;

	float: left;
	border:none !important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
#watermarkCopy{
	display: none;
}
#buyNow{
	display: inline-block;
	margin-left: 20px;
}
#buyNow input{
display: block;
	padding: 10px 16px;
	background-color: #89AC8F;
	color: white;
	text-decoration: none;
	border-radius: 4px;

	float: left;
	border:none;

}
form#gform_1 div.gform_footer.top_label input#gform_submit_button_1.gform_button.button { border:none; 	padding: 10px 16px;}

a#download:hover, #buyNow input:hover { background-color: #aea396; color:#fff}

.gform_wrapper .top_label .gfield_label { display:none !important; }

.fl-page-nav-search { display:none; }

.template-intro h2 { font-family: 'Amatic SC'; }

.home-step-row { font-family: 'Amatic SC'; }

.fl-pricing-table .fl-pricing-table-column .fl-pricing-table-price { letter-spacing:-1px !important;}

#input_5_1_6_container.name_last label, #input_5_1_3_container.name_last label, {display:none !important;}

html body div.fl-page-header-row.row div.fl-page-logo-wrap.col-md-3.col-sm-12 {width: 350px !important}

.fl-post-meta-bottom {border-top-width:0}

html body span#input_5_1_3_container.name_first label, html body span#input_5_1_6_container.name_last label {display:none}

a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited { border:none;}
a.fl-button:hover, .fl-builder-content a.fl-button:hover { border:none;}


